@charset "utf-8";

/* 960px幅リセット
----------------------------------------------------*/
div#body{
	background:#FFFDE0;
}

/*div#snav{
	margin-bottom:0;
}
*/




/* header
---------------------------------------------------------- */
div#top_lev2{
	clear:both;
	height:54px;
	margin:0 0 0 0;
	background:#007940;
	text-align:center;
}


/*ナビゲーション*/
div.nav_area_lev2_bg{
	background:#FFFABE;
	/*background:#FFFDE0;*/
	/*background:#FFFCD2;*/
}

div.content.nav_area_lev2{
	text-align:left;
	padding:0;
	height:50px;
}

div.content.nav_area_lev2 p.nav{
  	float: left;
}

div.content.nav_area_lev2 p.nav.l{
	margin-right:0px;
}



/*go_pagetop*/
.go_pagetop_frame {
	position:fixed;
	right:0px;
	bottom:0px;
	width:77px;
	height:auto;
	z-index:5;
	display:none;
}
.go_pagetop_frame img{
}
.go_pagetop_frame span{
	display:none;
}



/*  content
---------------------------------------------------------- */
/*  白地 */
.white{
	background:#fff;
}

/*  各INDEX */
.bg_coonst_index{
	background:#FFFDE0;
	border-top:solid 20px #fff;
}

div.content.index_title{
	padding:5px 0;
}



h2.index_title{
	margin-top:23px;
	margin-bottom:0px;
}


.tm_3 {
  margin-bottom: 3em !important;
}


/*チャレンジ、なぜなに 前後ボタン、もくじへもどる */
/*page_navi(--prev -- next -- index --)*/
.page_nav{
	position:relative;
	width:860px;
	height:42px;
/*	background:url(/enjoy/kids_env/common/images/bg_env_dotline_green.png) repeat-x scroll 0 0;*//*チャレンジ、なぜなに個別に指定*/
	margin-top:45px;
	padding-top:22px;
}

.page_nav li{
	float: left;
	padding:0; margin:0;
	text-align:center;
	line-height:1;
}
.page_nav li a{
	display:block;
	width:100%;
}
.page_nav li a:hover{
	opacity:0.6;
}

/*.page_nav li.prev,.page_nav li.next{
	width:82px;
}*/


.page_nav li.prev{
	position:absolute;
	width:82px;
	top:22px;
	left:0px;
}
.page_nav li.next{
	position:absolute;
	width:82px;
	top:22px;
	right:0px;
}

.page_nav li.index{
	position:absolute;
	top:22px;
	left:340px;
	width:180px;
	/*margin-left:258px;
	margin-right:258px;*/
}




/*footer*/
/*.con_footer{
	background:url(/enjoy/kids_const/common/images/bg_con_dotline.png) repeat-x scroll 0 0;
	text-align:center;
	margin:5px 0 30px;
	padding-top:25px;
}
*/

div.footer_nav{
	width:960px;
	margin:0px auto;	
	padding:20px 0 0;
	/*border-top:solid 1px #45B035;*/
}

div.footer_nav ul{
	/*border-top:solid 3px #cae8c6;*/
}

div.footer_nav ul li{
	float:left;
	margin-bottom:40px;
}

div.footer_nav ul li.l{
	margin-right:24px;
}


div.footer_nav .con_footer{
	background:url(/enjoy/kids_const/common/images/bg_con_dotline.png) repeat-x scroll 0 0;
	text-align:center;
	margin:5px 0 30px;
	padding-top:25px;
}

div.footer_nav .con_footer .mb20{
	margin-bottom:20px;
}







@media print{
.go_pagetop_frame,
.go_laboratory_frame,
.con_footer {
		display:none;
}

.go_top_button,
.page_nav,
.btn_labo{
	display:none;
}

#top_lev2{
	display:none;	
}

div.nav_area_lev2_bg,
div.footer_nav{
	display:none;	
}	


}


